grub legacy and grub 2 cannot be installed at the same time

Bug #581492 reported by Hadmut Danisch on 2010-05-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
grub (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: grub

Hi,

the grub packages for the legacy (1) and the grub 2 version are configured to be conflicting and thus cannot be installed at the same time.

That's a problem because you sometimes need them both, e.g. grub2 for your ubuntu system and grub1 for peparing usb sticks and things like that.

Jeremy Bicha (jbicha) wrote :

Grub and grub2 can't both be installed & operating normally at the same time.

Why don't you just use grub2 for your usb sticks?

Hadmut Danisch (hadmut) wrote :

I tried that. But my netbook didn't want to accept the USB stick as a bootable device, that's why I wanted to check whether this happens with grub1 as well...

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers